#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.18
visibility:           public
id:                   dhall-lsp-server-1.0.18-2k3A6wUYhD5E3zPxnHLFR7
key:                  dhall-lsp-server-1.0.18-2k3A6wUYhD5E3zPxnHLFR7
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  6500e94590c29c786fae0952574606d2
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.0.18-2k3A6wUYhD5E3zPxnHLFR7
depends:
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp
    aeson-pretty-0.8.9-9A2owPRAJ3fF2WYLMGdoC1 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    dhall-1.41.1-3TZeFnf3sxtHHsxeunQ1bn
    dhall-json-1.7.10-KyJmOnpfm5aIendUVltOuB directory-1.3.6.2
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-3QhKELPBIAq5kPvSnrEGtQ
    hslogger-1.3.1.0-4Wlr3F7Wc0k5a40xXbkl5W
    lens-5.1-KzHhhLE1jOD6VmHbPqSTp2
    megaparsec-9.2.0-Ew0Px7DeauU7wvvig55fx6 mtl-2.2.2
    network-uri-2.6.4.1-IAkqAvJDjrn36sgBWLtC3A
    prettyprinter-1.7.1-J9v6KxFXdpIGIHaETGNDv4
    rope-utf16-splay-0.3.2.0-PbnAaQls9N4fUxq2OmAF6 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    uri-encode-1.5.0.7-44rylvKFmQz666ziMK8mJu

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

